Bug 135422 - [MSE] Seeking occasionally causes many frames to be displayed in "fast forward" mode
Summary: [MSE] Seeking occasionally causes many frames to be displayed in "fast forwar...
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Jer Noble
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2014-07-30 10:59 PDT by Jer Noble
Modified: 2014-12-16 13:26 PST (History)
8 users (show)

See Also:


Attachments
Patch (2.42 KB, patch)
2014-07-30 11:03 PDT, Jer Noble
no flags Details | Formatted Diff | Diff
Patch (5.11 KB, patch)
2014-08-05 01:13 PDT, Jer Noble
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jer Noble 2014-07-30 10:59:46 PDT
[MSE] Seeking occasionally causes many frames to be displayed in "fast forward" mode
Comment 1 Jer Noble 2014-07-30 11:03:50 PDT
Created attachment 235751 [details]
Patch
Comment 2 Jer Noble 2014-08-04 10:17:45 PDT
Comment on attachment 235751 [details]
Patch

Clearing flags on attachment: 235751

Committed r171992: <http://trac.webkit.org/changeset/171992>
Comment 3 Jer Noble 2014-08-04 10:17:48 PDT
All reviewed patches have been landed.  Closing bug.
Comment 4 Jer Noble 2014-08-04 10:24:32 PDT
<rdar://problem/17856763>
Comment 5 Jer Noble 2014-08-04 15:00:10 PDT
Rolled out in r172007 <http://trac.webkit.org/r172007>. Re-opening.
Comment 6 Jer Noble 2014-08-05 01:13:41 PDT
Created attachment 236018 [details]
Patch
Comment 7 WebKit Commit Bot 2014-08-05 09:42:41 PDT
Comment on attachment 236018 [details]
Patch

Clearing flags on attachment: 236018

Committed r172032: <http://trac.webkit.org/changeset/172032>
Comment 8 WebKit Commit Bot 2014-08-05 09:42:45 PDT
All reviewed patches have been landed.  Closing bug.
Comment 9 Jer Noble 2014-12-16 13:26:26 PST
<rdar://problem/19268996>